## kolab-webadmin 2.2.3-20091217

=== debian/control ===
Source: kolab-webadmin
Section: admin
Priority: extra
Maintainer: Debian Kolab Maintainers <pkg-kolab-devel@lists.alioth.debian.org>
Uploaders: Noèl Köthe <noel@debian.org>, Steffen Joeris <white@debian.org>, Mathieu Parent <sathieu@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.1
Homepage: http://www.kolab.org/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-kolab/kolab-webadmin/trunk/
Vcs-Svn: svn://svn.debian.org/pkg-kolab/kolab-webadmin/trunk/

Package: kolab-webadmin
Architecture: all
Depends: ${misc:Depends}, php5 | php4, smarty, php-net-sieve, php-net-ldap, php-mail
Description: Kolab administration web interface
 This package contains the web GUI for the administration of the Kolab
 groupware server.
 .
 Kolab is a secure, scalable, and reliable groupware server.  It consists
 of a number of well-known and proven components for the standard tasks
 such as e-mail, directory service, and web service.  Kolab adds
 intelligent interaction between the components, a web administration
 interface, management of free/busy lists, etc.  Various clients can
 access Kolab, among them Kontact (KDE), Outlook (Windows), and Horde
 (web).
