=== debian/rules ===
#!/usr/bin/make -f

config.status: configure
	dh_testdir
	./configure --prefix=/usr --sysconfdir=/etc --with-dist=debian

build: build-stamp
build-stamp:  config.status
	dh_testdir
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	[ ! -f Makefile ] || $(MAKE) distclean
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	$(MAKE) install DESTDIR=$(CURDIR)/debian/kolab-webadmin
	install -D -m 644 debian/apache.conf $(CURDIR)/debian/kolab-webadmin/etc/kolab/kolab-webadmin-apache.conf
	install -D -m 644 debian/session_vars.php $(CURDIR)/debian/kolab-webadmin/etc/kolab/session_vars.php

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs -i ChangeLog
	dh_installdocs -i
	dh_installexamples -i
	dh_installman -i
	dh_link -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install
