=== debian/watch ===
version=3
# original URL for stable releases:
http://files.kolab.org/server/release/kolab-server-(?:[\d.]+)/sources/kolab-webadmin-([\d.-]+).src.rpm debian debian/uupdate-wrapper
# URL for development releases:
#http://files.kolab.org/server/development-2.2/current/sources/kolab-webadmin-([\d\w.-]+).src.rpm debian debian/uupdate-wrapper
# URL for beta releases:
#http://files.kolab.org/server/beta/kolab-server-([\d\w.-]*)/sources/kolab-webadmin-([\d\w.-]*).src.rpm debian debian/uupdate-wrapper
